{% set stats = h.get_site_statistics() %}
<style>
  .card{
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border-radius: 3px;
    border: none;
    position: relative;
    /* margin: 10px 10px 10px 10px; */
    /* max-width: 120px; */
  }
  .card-icon{
    width: 70px;
    height: 70px;
    margin: 10px;
    border-radius: 3px;
    line-height: 94px;
    text-align: center;
    float: left;
    margin-right: 15px;
    color: white;
  }
  .card-header{
    border-bottom-color: #f9f9f9;
    line-height: 30px;
    -ms-grid-row-align: center;
    align-self: center;
    padding: 0px;
    display: flex;
    align-items: center;
  }
  .card-body{
    
    font-size: 26px;
    font-weight: 700;
    /* color: #34395e; */
    padding-bottom: 20px;
    text-align: center;
  }

  .card :hover{
    background-color: #005d7a;
    color: #fff;
  }

</style>
<div class="box stats">
  <div class="inner">
    <!-- <h3>{{ _('{0} Statistik').format(g.site_title) }}</h3> -->
    <h3>{{ _('Statistik')}}</h3>
    <div class="row">
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/dataset" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #00b7f0">
                <i class="fa fa-database fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Dataset</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.dataset_count) }}
                </div>
              </div>
            </div>
          </a>
      </div>
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/dataset" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #009c57">
                <i class="fa fa-file fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Berkas</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.data_count) }}
                </div>
              </div>
            </div>
          </a>
      </div>
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/organization" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #fecb29">
                <i class="fa fa-bank fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Organisasi</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.organization_count) }}
                </div>
              </div>
            </div>
          </a>
      </div>
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/group" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #00b7f0">
                <i class="fa fa-th fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Sektoral</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.group_count) }}
                </div>
              </div>
          </div>
      </div>
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/visualization" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #009c57">
                <i class="fa fa-desktop fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Visualisasi</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.visualization_count) }}
                </div>
              </div>
            </div>
          </a>
      </div>
      <div class="col-md-2 col-sm-4 col-xs-6">
          <a href="/infographic" style="cursor: pointer;">
            <div class="card">
              <div class="card-icon" style="background-color: #fecb29">
                <i class="fa fa-line-chart fa-2x"></i>
              </div>
              <div class="card-wrap">
                <div class="card-header">
                  <h4>Total Infografis</h4>
                </div>
                <div class="card-body">
                    {{ h.SI_number_span(stats.infographic_count) }}
                </div>
              </div>
            </div>
            </a>
      </div>

    </div>

    <!-- <ul class="categories2"> 
      <li style="">
        <a href="/dataset" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #00b7f0">
            <i class="fa fa-database fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Dataset</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.dataset_count) }}
            </div>
          </div>
        </div>
        </a>
      </li>
      <li style="">
        <a href="/dataset" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #00b7f0">
            <i class="fa fa-file fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Berkas</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.data_count) }}
            </div>
          </div>
        </div>
        </a>
      </li>
      <li style="">
        <a href="/organization" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #009c57">
            <i class="fa fa-bank fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Organisasi</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.organization_count) }}
            </div>
          </div>
        </div>
        </a>
      </li>
      <li style="">
        <a href="/group" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #fecb29">
            <i class="fa fa-th fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Sektoral</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.group_count) }}
            </div>
          </div>
        </div>
        </a>
      </li>
      <li style="">
        <a href="/visualization" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #009c57">
            <i class="fa fa-desktop fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Visualisasi</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.visualization_count) }}
            </div>
          </div>
        </div>
        </a>
      </li>
      <li style=""> 
        <a href="/infographic" style="cursor: pointer;">
        <div class="card">
          <div class="card-icon" style="background-color: #00b7f0">
            <i class="fa fa-line-chart fa-2x"></i>
          </div>
          <div class="card-wrap">
            <div class="card-header">
              <h4>Total Infografis</h4>
            </div>
            <div class="card-body">
                {{ h.SI_number_span(stats.infographic_count) }}
            </div>
          </div>
        </div>
        </a>
      </li> 
    </ul> -->
    <br>
    <br>
    <br>
  </div>
</div>
<div style="height:10px; background-image: linear-gradient(to right, #00b8f0 , #009d56, #ffcc29);"></div>